.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(64,64,64);}
.fs1{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:762.389916px;}
.yb{bottom:902.978151px;}
.ya{bottom:927.078992px;}
.y9{bottom:951.179832px;}
.y8{bottom:975.280672px;}
.y7{bottom:999.381513px;}
.y6{bottom:1023.482353px;}
.y5{bottom:1047.583193px;}
.y4{bottom:1071.684034px;}
.y3{bottom:1095.784874px;}
.y2{bottom:1132.739496px;}
.y1{bottom:1166.480672px;}
.h4{height:38.120000px;}
.h3{height:39.160000px;}
.h2{height:53.368000px;}
.h1{height:527.808403px;}
.h0{height:1352.860504px;}
.w1{width:841.119328px;}
.w0{width:956.000000px;}
.x0{left:57.842017px;}
.x1{left:62.662185px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:33.193863pt;}
.fs0{font-size:46.471409pt;}
.y0{bottom:632.666667pt;}
.yb{bottom:749.333333pt;}
.ya{bottom:769.333333pt;}
.y9{bottom:789.333333pt;}
.y8{bottom:809.333333pt;}
.y7{bottom:829.333333pt;}
.y6{bottom:849.333333pt;}
.y5{bottom:869.333333pt;}
.y4{bottom:889.333333pt;}
.y3{bottom:909.333333pt;}
.y2{bottom:940.000000pt;}
.y1{bottom:968.000000pt;}
.h4{height:31.633752pt;}
.h3{height:32.496792pt;}
.h2{height:44.287252pt;}
.h1{height:438.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:698.000000pt;}
.w0{width:793.333333pt;}
.x0{left:48.000000pt;}
.x1{left:52.000000pt;}
}
